name: tutorial
channels:
  - pytorch
  - conda-forge
  - anaconda
  - defaults
dependencies:
  - matplotlib=3.0.0
  - opencv=3.3.1
  - pandas=0.23.4
  - pillow=5.2.0
  - seaborn=0.9.0
  - numpy=1.15.2
  - pip=10.0.1
  - python=3.5.6
  - scikit-learn=0.20.0
  - scipy=1.1.0
  - pytorch=1.1.0
  - torchvision=0.3.0
  - pip:
    - pyqt5-sip
    - torch==1.1.0
    - torchsummary
